summaryrefslogtreecommitdiffstats
path: root/perl/perl-net-dns/perl-net-dns.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'perl/perl-net-dns/perl-net-dns.SlackBuild')
-rw-r--r--perl/perl-net-dns/perl-net-dns.SlackBuild10
1 files changed, 4 insertions, 6 deletions
diff --git a/perl/perl-net-dns/perl-net-dns.SlackBuild b/perl/perl-net-dns/perl-net-dns.SlackBuild
index 81d8b18f57..c3e2a6c4b5 100644
--- a/perl/perl-net-dns/perl-net-dns.SlackBuild
+++ b/perl/perl-net-dns/perl-net-dns.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for perl-net-dns
-# Copyright 2008-2011 LukenShiro, Italy
+# Copyright 2008-2012 LukenShiro, Italy
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,16 +23,14 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=perl-net-dns
-VERSION=${VERSION:-0.67}
+VERSION=${VERSION:-0.68}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -54,12 +52,12 @@ elif [ "$ARCH" = "x86_64" ]; then
SLKCFLAGS="-O2 -fPIC"
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
cd $TMP
-rm -rf $PRGNAM-$VERSION
+rm -rf $SRCNAM-$VERSION
tar xvf $CWD/$SRCNAM-$VERSION.tar.gz
cd $SRCNAM-$VERSION
chown -R root:root .